Firefox 2.0.0.10 Fixes High Level Vulnerabilities

| News

Mozilla has released Firefox 2.0.0.10. This version fixes three vulnerabilities considered "high", including a referer spoofing issue.

The update fixes the following vulnerabilities:

  • MFSA 2007-39 Referer-spoofing via [removed] race condition
  • MFSA 2007-38 Memory corruption vulnerabilities (rv:1.8.1.10)
  • MFSA 2007-37 jar: URI scheme XSS hazard

The download is 17.1 MB.

No Comments

Log-in to comment